<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-afe5-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">metsulfuron-methyl</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1MM;2-(((((4-Methoxy-6-methyl-1,3,5-triazin-2yl)amino)carbonyl)amino)sulfonyl)benzoic acid methyl ester;AC-18012;AC1L1E1C;AKOS003624320;AKOS003625225;ALLY;ALLY 20DF;Allie;Benzoic acid, 2-(((((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbonyl)amino)sulfonyl)-, methyl ester;Brush-off;CBDivE_002527;DPD 63760H;DPX 6376;DPX-T 6376;Escort;Escort (pesticide);Granstar;Gropper;HCHA 92HA;METHYL 2-[({[(4-METHOXY-6-METHYL-1,3,5-TRIAZIN-2-YL)AMINO]CARBONYL}AMINO)SULFONYL]BENZOATE;Methyl 2-(((((4-methoxy-6-methyl-1,3,5-triazin-2-yl)amino)carbonyl)amino)sulfonyl)benzoate;Methyl 2-(3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)ureidosulfonyl)benzoate;Methyl 2-(3-(4-methoxy-6-methyl-1,3,5-triazin-2-yl)ureidosulphonyl)benzoate;Methyl-2[[[[(4-methoxy-6-Methyl-1.3.5triazin-2-yl)-amino]carbonyl]amino]sulfonyl]benzoate;Metsulfuron methyl;Metsulfuron methyl ester;Metsulfuron methyl ester [ANSI];Metsulfuron-Me;Metsulphuron methyl;N-((2-Methylcarbonyl)phenyl)sulfonyl-N'-(6-methoxy-4-methyl-2-triazinyl)urea;N-((4-Methoxy-6-methyl-1,3,5-triazin-2-yl)aminocarbonyl)-2-methoxycarbonylbenzenesulfonamide;Oprea1_737469;ST51053502;T 6376;methyl 2-[(4-methoxy-6-methyl-1,3,5-triazin-2-yl)carbamoylsulfamoyl]benzoate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>74223-64-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:39.220+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-afe5-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
